## org.biojava.bio.seq
Class GeneticCode

    java.lang.Object
      |
      +--org.biojava.bio.seq.GeneticCode

public class GeneticCode
extends java.lang.Object

Constant TranslationTable instances that embody the genetic code.

The genetic code defines how non-overlapping DNA triplets map into amino-acids and the translation-termination signal.

Author:
  Matthew Pocock

Field Summary
`static TranslationTable` `UNIVERSAL` The UNIVERSAL genetic code - used by most organisms for their primary genome.

Constructor Summary
`GeneticCode()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### UNIVERSAL

    public static final TranslationTable UNIVERSAL

  The UNIVERSAL genetic code - used by most organisms for their primary genome.

Constructor Detail

### GeneticCode

    public GeneticCode()